{% extends 'base.html' %}

{% block page_content %}
<section class="slider" style="margin-bottom: 20px;">
	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		<ol class="carousel-indicators">
			<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
			<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		</ol>
		<div class="carousel-inner">
			<div class="carousel-item active">
				<img src="https://www.nakivo.com/res/images/slider/beta-10-3-banner.jpg" width="110%">
					<div class="carousel-caption d-none d-md-block">
					<h4>Try NAKIVO Backup & Replication v10.3 Beta</h4>
					<p>	Now with <br>
						Backup for Microsoft 365 Contacts and Calendars VMware vCloud Director Backup
						Direct Connect
						Backup from Storage Snapshots
					</p>
				</div>
			</div>
			<div class="carousel-item">
				<img src="https://www.nakivo.com/res/images/slider/bg-ransomware.jpg" width="110%">
					<div class="carousel-caption d-none d-md-block">
					<h4>Ransomware</h4>
					<p>Protection and Recovery Avoid data loss and downtime</p>
				</div>
			</div>
		</div>
	</div>
</section>

<div class="container">
	<div class="row">
		<div class="col-lg-12">
			<div class="row justify-content-center">
				<div class="col-lg-8">
					<h1 class="text-center">Hello, {{ user.username|default:'Guest' }} !</h1>
					<ul>
					    {% if user.is_authenticated %}
				        <li><a href="{% url 'password_change' %}">Change password</a></li>
				        <li><a href="{% url 'logout' %}">Logout</a></li>
					    {% else %}
					    <li><a href="{% url 'login' %}">Login</a></li>
					    {% endif %}
					</ul>
					
				</div>
			</div>
		</div>
	</div>
</div>	


{% endblock %}